Bug 155335 - multimedia/vic is out of date
Summary: multimedia/vic is out of date
Status: Closed FIXED
Alias: None
Product: Ports & Packages
Classification: Unclassified
Component: Individual Port(s) (show other bugs)
Version: Latest
Hardware: Any Any
: Normal Affects Only Me
Assignee: Mikhail Teterin
URL:
Keywords:
Depends on:
Blocks:
 
Reported: 2011-03-07 06:30 UTC by Doug Barton
Modified: 2014-06-15 13:53 UTC (History)
1 user (show)

See Also:


Attachments

Note You need to log in before you can comment on or make changes to this bug.
Description Doug Barton freebsd_committer 2011-03-07 06:30:12 UTC
	multimedia/vic is out of date, the latest version is 2.8ucl1.2.1

	The MASTER_SITE and WWW in pkg-descr are also out of date

	Also one could argue that on today's Internet tools that rely
	on the mbone are at best, anachronistic. :)
Comment 1 Edwin Groothuis freebsd_committer 2011-03-07 06:30:24 UTC
Responsible Changed
From-To: freebsd-ports-bugs->mi

mi@aldan.algebra.com => mi@ (via the GNATS Auto Assign Tool)
Comment 2 Edwin Groothuis freebsd_committer 2011-03-07 06:30:30 UTC
Maintainer of multimedia/vic,

Please note that PR ports/155335 has just been submitted.

If it contains a patch for an upgrade, an enhancement or a bug fix
you agree on, reply to this email stating that you approve the patch
and a committer will take care of it.

The full text of the PR can be found at:
    http://www.freebsd.org/cgi/query-pr.cgi?pr=ports/155335

-- 
Edwin Groothuis via the GNATS Auto Assign Tool
edwin@FreeBSD.org
Comment 3 Edwin Groothuis freebsd_committer 2011-03-07 06:30:34 UTC
State Changed
From-To: open->feedback

Awaiting maintainers feedback (via the GNATS Auto Assign Tool)
Comment 4 Mikhail T. 2011-03-13 23:54:34 UTC
Patches would be most welcome. Pointer to the more up-to-date 
MASTER_SITE or WWW may or may not be sufficient...
Comment 5 dfilter service freebsd_committer 2011-03-14 11:47:30 UTC
mi          2011-03-14 11:47:16 UTC

  FreeBSD ports repository

  Modified files:
    devel/uclmmbase      Makefile distinfo 
    devel/uclmmbase/files patch-af patch-net_udp 
  Log:
  Upgrade from 1.2.16 to 1.2.18. The author(s) no longer distribute the
  distfile by itself -- only as part of a giant distribution including
  Tcl/Tk-8.0 among other things, so I'm switching to housing the "seed"
  myself for the time being.
  
  The older vic and rat are expected to continue "just work" until I
  upgrade them in their turns.
  
  PR:     ports/155335
  
  Revision  Changes    Path
  1.14      +7 -3      ports/devel/uclmmbase/Makefile
  1.7       +2 -3      ports/devel/uclmmbase/distinfo
  1.3       +11 -13    ports/devel/uclmmbase/files/patch-af
  1.3       +9 -8      ports/devel/uclmmbase/files/patch-net_udp
_______________________________________________
cvs-all@freebsd.org mailing list
http://lists.freebsd.org/mailman/listinfo/cvs-all
To unsubscribe, send any mail to "cvs-all-unsubscribe@freebsd.org"
Comment 6 John Marino freebsd_committer 2014-06-15 13:53:12 UTC
This should have been closed years ago.